<?php

namespace App\Livewire\Admin\Forms;

use Livewire\Component;

class Conversions extends Component
{
    public function render()
    {
        return view('livewire.admin.forms.conversions');
    }
}
